AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
RTCPReceivedEvent Class
RTCPReceivedEvent Properties
DLSR Property
FractionLost Property
From Property
HighestSequence Property
IAJitter Property
LastSR Property
PacketsLost Property
PT Property
ReceptionReports Property
RTT Property
SenderSSRC Property
SequenceNumberCycles Property

| RTCPReceivedEvent PT Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.RTCPReceivedEvent.PT"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string PT { get; set; }

    Public Property PT As String
    	Get
    	Set

    public:
    property String^ PT {
    	String^ get ();
    	void set (String^ value);
    }

    member PT : string with get, set

#### Property Value

Type: String
See Also

#### Reference

RTCPReceivedEvent Class
AsterNET.Manager.Event Namespace